@media (min-width: 992px) {
  .container {
    max-width: 1140px;
  }
}
@media (min-width: 1200px) {
  .container {
      max-width: 1240px;
  }
}
.hidden {
  display: none;
}
[role="button"] {
  cursor: pointer;
}
mark.mark-green {
  background-color: #e9fce3;
}
mark.mark-red {
  background-color: #fce8e3;
}
.nowrap {
  white-space: nowrap;
}
/* btn-white */
.btn-white {
  color: #868e96;
  background-color: #fff;
  border-color: #ced4da
}
.btn-white.focus, .btn-white:focus {
  -webkit-box-shadow: 0 0 0 .2rem rgba(245, 246, 248, .5);
  box-shadow: 0 0 0 .2rem rgba(245, 246, 248, .5)
}
.btn-white.disabled, .btn-white:disabled {
  color: #868e96;
  background-color: #f5f6f8;
  border-color: #f5f6f8
}
.btn-white:not(:disabled):not(.disabled).active, .btn-white:not(:disabled):not(.disabled):active, .show>.btn-white.dropdown-toggle {
  background-color: #fff;
  border-color: #ced4da
}
.btn-white:not(:disabled):not(.disabled).active:focus, .btn-white:not(:disabled):not(.disabled):active:focus, .show>.btn-white.dropdown-toggle:focus {
  -webkit-box-shadow: 0 0 0 .2rem rgba(245, 246, 248, .5);
  box-shadow: 0 0 0 .2rem rgba(245, 246, 248, .5)
}
/* btn-white */
/* nav */
.nav.nav-tabs.nav-tabs-breadcrumb .nav-item + .nav-item .nav-link {
    margin-left: 10px;
}
.nav.nav-tabs.nav-tabs-breadcrumb .nav-item + .nav-item .nav-link:before {
    content: "\F054";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    position: absolute;
    top: 13px;
    left: -13px;
    font-size: 10px;
    color: #c8cdd2;
}
/* nav */
/* dataTable */
table.dataTable thead .sorting:before, table.dataTable thead .sorting:after, table.dataTable thead .sorting_asc:before, table.dataTable thead .sorting_asc:after, table.dataTable thead .sorting_desc:before, table.dataTable thead .sorting_desc:after, table.dataTable thead .sorting_asc_disabled:before, table.dataTable thead .sorting_asc_disabled:after, table.dataTable thead .sorting_desc_disabled:before, table.dataTable thead .sorting_desc_disabled:after {
    position: absolute;
    bottom: calc((100% - 17px) / 2);
    display: block;
    opacity: 0.3;
}
/* dataTable */
.e-metric__main.e-metric__main-left {
    -ms-flex-pack: start;
    justify-content: start;
}
.e-metric__main.e-metric__main-right {
    -ms-flex-pack: end;
    justify-content: end;
}
.badge-question {
    top: -2px;
    padding: 2px 5px 2px 4px;
    border-radius: 10rem;
    font-size: 12px;
    color: #fff;
    background-color: #969696;
    position: relative;
}
/* orders_position_close_lines */
.orders_position_close_lines {
    position: relative;
}
.orders_position_close_lines > i {
  position: absolute;
  display: block;

  right: 0px;

  border-top: 2px;
  border-top-style: solid;

  border-left: 2px;
  border-left-style: solid;

  border-bottom: 2px;
  border-bottom-style: solid;

  /* background-color: white; */

  border-color: #b5b5b5;
}
/* orders_position_close_lines & trade_day_tax_list && users_profit_tax_list && payments_tax_list */
.orders_position_tax_list, .trade_day_tax_list, .users_profit_tax_list, .payments_tax_list {
  padding-top: 0px;
  padding-bottom: 0px;
  white-space: nowrap;
}
.orders_position_tax_list > span > i,
.trade_day_tax_list > span > i,
.users_profit_tax_list > span > i,
.payments_tax_list > span > i {
  font-size: 8px;
  font-weight: 600;
  display: block;
}
/* orders_position_tax_list & trade_day_tax_list & users_profit_tax_list && payments_tax_list */
.card-body > div:last-child {
  margin-bottom: 0px;
}
.datepicker table tr td.disabled, .datepicker table tr td.disabled:hover {
  color: #eaeaea;
}
.text-gray {
  color: #ababab;
}
[data-userprofitgrouppayid] {
  position: relative;
}
[data-userprofitgrouppayid] .userprofitgrouppayspan {
  position: absolute;
  top: -1px;
  left: -1px;
  bottom: -1px;
  width: 2px;
  background: #e9ecef;
}
[data-userprofitgrouppayid].userprofit_group_pay_start .userprofitgrouppayspan {
  width: 4px;
}
.opacity0 {
  opacity: 0;
}
